Subject: Delivery Status Notification
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Jan 2021 22:08:57 +0100

This is an automatically generated Delivery Status Notification.      

Delivery to the following recipients failed permanently:

   * [email-masked]

Reason: Message internal id: 5b0ilmZ4snwRB5b0ilyepz

Subject: ***SPAM*** I will ask the rain so that he will not touch you when do you want to go for a walk.
From: Anny <[email-masked]>
Date: Sat, 30 Jan 2021 00:08:31 +0300
List-Id: llqIRpeXgtFDtIF

Welcome!!! Remember me? Anny.
I remembered that I promised to write to you.
When is your flight to Zanzibar?
I looked, our hotels are not far from each other.
By the way, where are you now?
I'm in Kiev now.
I'm flying alone, aren't you?
It's good that you also like to travel.
I think it's a good idea to talk more before we meet.
I decided to send you one of my last photos, I hope you will send me your photo in response.
Have a nice day!